	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-3 col-md-4">
					<div class="widget">
						<div class="widget-content">
							<img class="logo" src="img/footer-logo.png" alt="">
							<p>Di Portal ini anda diberikan beribu-ribu tawaran jawatan kosong daripada sektor awam mahupun sektor swasta. Dengan peluang yang sedia ada, anda boleh memilih jawatan yang bersesuaian dengan kelulusan serta minat anda.</p>
						</div>
					</div>
				</div>

				<div class="col-sm-3 col-md-8">
					<div class="widget">
						<h6 class="widget-title">Popular Jobs</h6>

						<div class="widget-content">
							<div class="row">
								<div class="col-xs-6 col-sm-12 col-md-3">
									<ul class="footer-links">
										<li><a href="cari-admin.html" title="jawatan admin">Admin</a></li>
					<li><a href="cari-clerk.html" title="jawatan kerani">Kerani</a></li>
					<li><a href="cari-lorry-driver.html" title="jawatan pemandu lori">Driver Lori</a></li>
					<li><a href="cari-operator.html" title="jawatan operator">Operator</a></li>
					
									</ul>
								</div>

								<div class="col-xs-6 col-sm-12 col-md-3">
									<ul class="footer-links">
										<li><a href="cari-hotel.html" title="jawatan hotel">Hotel</a></li>
					<li><a href="cari-sales.html" title="jawatan sales">Sales & Marketing</a></li>
					<li><a href="cari-designer.html" title="jawatan designer">Designer</a></li>
					<li><a href="cari-customer-service.html" title="jawatan customer service">Customer Service</a></li>
					
									</ul>
								</div>
								
								<div class="col-xs-6 col-sm-12 col-md-3">
									<ul class="footer-links">
					<li><a href="cari-technician.html" title="jawatan juruteknik">Juruteknik</a></li>
					<li><a href="cari-crew.html" title="jawatan crew">Crew</a></li>
					<li><a href="cari-manager.html" title="jawatan manager">Manager</a></li>
					<li><a href="cari-teacher.html" title="jawatan guru">Teacher</a></li>
					
									</ul>
								</div>

								<div class="col-xs-6 col-sm-12 col-md-3">
									<ul class="footer-links">
					<li><a href="cari-engineer.html" title="jawatan jurutera">Engineer</a></li>
					<li><a href="cari-nurse.html" title="jawatan jururawat">Nurse</a></li>
					<li><a href="cari-chef.html" title="jawatan tukang masak">Chef</a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>

			</div>
		</div>

		<div class="copyright">
			<div class="container">
				<p>&copy; Copyright 2018 <a href="#">JawatanMalaysia.Net</a> | All Rights Reserved </a></p>

				<ul class="footer-social">
					<li><a href="#" class="fa fa-facebook"></a></li>
					<li><a href="#" class="fa fa-twitter"></a></li>
					<li><a href="#" class="fa fa-linkedin"></a></li>
					<li><a href="#" class="fa fa-google-plus"></a></li>
					<li><a href="#" class="fa fa-pinterest"></a></li>
					<li><a href="#" class="fa fa-dribbble"></a></li>
				</ul>
			</div>
		</div>
	</footer> <!-- end #footer -->

</div> <!-- end #main-wrapper -->

<!-- Scripts -->
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="js/jquery-1.11.0.min.js"><\/script>')</script>
<script src="js/jquery.ba-outside-events.min.js"></script>
<script src="js/jquery.responsive-tabs.js"></script>
<script src="js/jquery.flexslider-min.js"></script>
<script src="js/jquery.fitvids.js"></script>
<script src="js/jquery-ui-1.10.4.custom.min.js"></script>
<script src="js/jquery.inview.min.js"></script>
<script src="js/script.js"></script>
<script src='//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-58cf49e1c58f4f0c' type='text/javascript'></script>

</body>
</html>